
library(ggplot2)
library(naniar)

# Ładowanie zestawu danych z odpowiednimi typami danych kolumn
init_path <- r'{C:\<your-folder>\Chapter14\R\00-init-dataset.R}'
if(!exists('foo', mode='function')) source(init_path)
 
# # Odkomentuj ten kod, jeśli nie używasz go w Power BI
# dataset <- tbl

gg_miss_var(tbl, show_pct = T) + 
  theme(
    axis.text = element_text(size=14)
  )
